Ask Your Question

Revision history [back]

Doing this fixed it, basically remove all the packages without a dist-upgrade repository.

dnf remove gstreamer1-plugins-ugly libnice-gstreamer nss-pem vlc-core nss-pem-1.0.3-6.fc27.i686